Page MenuHomePhabricator

[bug] can't create two project
Closed, ResolvedPublic1 Story Points

Description

run eflete, create some project, create some project - segfault
run eflete, open some project, open some project - only last project showed

Process:         eflete [88934]
Path:            /usr/local/bin/eflete
Identifier:      eflete
Version:         0
Code Type:       X86-64 (Native)
Parent Process:  bash [31590]
Responsible:     Terminal [533]
User ID:         501

Date/Time:       2016-08-04 15:03:20.495 +0300
OS Version:      Mac OS X 10.9.5 (13F1911)
Report Version:  11
Anonymous UUID:  E4F93FF4-4CC1-A8C9-CEC0-E95BAC7A4B09

Sleep/Wake UUID: 768E342A-69F3-4644-BE5E-B9F964D3BD29

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x000007fd4a56f220

VM Regions Near 0x7fd4a56f220:
    CG shared images       00000001c871f000-00000001c8727000 [   32K] r--/r-- SM=SHM  
--> 
    __TEXT                 0000123440000000-0000123440883000 [ 8716K] r-x/rwx SM=COW  /System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/GeForceGLDriver

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   libsystem_c.dylib             	0x00007fff9627d732 strlen + 18
1   libsystem_c.dylib             	0x00007fff962c4dd7 __vfprintf + 16936
se.osadchy updated the task description. (Show Details)Aug 4 2016, 5:09 AM
NikaWhite updated the task description. (Show Details)Aug 10 2016, 6:55 AM
rimmed edited projects, added Eflete (0.7.0 release); removed Eflete.
NikaWhite set the point value for this task to 1.
NikaWhite claimed this task.
NikaWhite added a subscriber: NikaWhite.

Not reproduce.
Will close as invalid

FurryMyad closed this task as Resolved.Sep 12 2016, 9:28 AM